---
id: 099f24a3-2f06-4ed7-b66a-4c031525c8a7
---

# OpenWRT 软路由 UPS 教程 - 基于山特 TG-BOX 850 – 一种还算有趣的活法
#Omnivore

[Read on Omnivore](https://omnivore.app/me/open-wrt-ups-tg-box-850-18dd024f82f)
[Read Original](https://www.luqijian.com/2023/01/08/openwrt-with-ups-tutorial-based-on-santak-tg-box-850/)

## Highlights

> 自从开始搭建自己的 NAS 服务器后，偶尔会遇到突然断电的情况。不管是手误不小心点到米家 APP 上的智能插座的开关，还是公寓电费用完时的突然断电，都足以让人提心吊胆。 [⤴️](https://omnivore.app/me/open-wrt-ups-tg-box-850-18dd024f82f#ecf4d159-e8cc-4fd6-8a31-4cf1016a5472)  ^ecf4d159

